Subject: Re: Service not available error

From: [email-masked]
Date: Thu, 07 Dec 95 18:14:20 gmt

On Thu, 7 Dec 1995, Peter Musca wrote:

> I have a few ftp servers setup at different sites around the world and one
> refuses to work. 
> 
> the message when trying to login is:
> 
> 421 Service not available, remote server has closed connection
> Login failed.
> No control connection for command: Illegal seek
> 
> I have checked the ftpaccess file for the location of the shutmsg file and
> removed it (it wasn't there to start with). I checked the syslog file and this
> is the message that appears after I provide a login name but before I am
> prompted for a password
> 
> ftpd[128]: exiting on signal 11

I don't know on what OS you're installing on, but on Linux a signal 11 
means you have got SERIOUS problems with memory. Or: there is none 
available, or: one of your simms needs a replacement.
The reason I know this, is because I had problems with a HP disk with a 
lack of decent cooling: the swap-space on the drive was not accessible properly
and voila: there is your signal 11!!!

> Can you please email direct.

Both okay as well?

+---.  +---.   .----,  ==  R. Reginald Sprinkhuizen
| o  ) | o  ) (   (    ==  Reina Prinsen-Geerligspad 9
|   <  |   <   )   )   ==  3207 GN SPIJKENISSE (The Netherlands)
!_|\_\ !_|\_\ |___/    ==  +31-181-632722